
VIRTUAL CREDIT CARD - Bug #14356

Android [QR PAY] Deposit Flow - Generated QR Screen

20 September 2022 10:03 AM - AMARBEER SINGH SIDHU amar.beer

Status: Closed Start date: 20 September 2022

Priority: Normal Due date:  

Assignee: AMARBEER SINGH SIDHU amar.beer % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Rename to Setor Tunai QR

History

#1 - 20 September 2022 04:15 PM - Abdul Halim Baharom

- Status changed from New to Resolved

Fixed

#2 - 20 September 2022 05:17 PM - AMARBEER SINGH SIDHU amar.beer

- File Capture.PNG added

- Status changed from Resolved to Closed

Tested Good

#3 - 20 September 2022 05:23 PM - AMARBEER SINGH SIDHU amar.beer

- Status changed from Closed to Assigned

Tested Post Login OK but Pre Login showing in EN

#4 - 21 September 2022 03:42 PM - Abdul Halim Baharom

- Assignee changed from Abdul Halim Baharom to AMARBEER SINGH SIDHU amar.beer

#5 - 21 September 2022 05:26 PM - AMARBEER SINGH SIDHU amar.beer

- Status changed from Assigned to Closed

Tested Good

#6 - 21 September 2022 05:28 PM - AMARBEER SINGH SIDHU amar.beer

- Status changed from Closed to Assigned

- Assignee changed from AMARBEER SINGH SIDHU amar.beer to Abdul Halim Baharom

Still showing EN

#7 - 23 September 2022 03:12 PM - Abdul Halim Baharom

- Assignee changed from Abdul Halim Baharom to AMARBEER SINGH SIDHU amar.beer

#8 - 23 September 2022 04:52 PM - AMARBEER SINGH SIDHU amar.beer

- Status changed from Assigned to Closed
Tested Good

Files

Capture.PNG 41.5 KB20 September 2022 AMARBEER SINGH SIDHU amar.beer

Capture.PNG 40.6 KB20 September 2022 AMARBEER SINGH SIDHU amar.beer
